import { computed, defineComponent, onMounted, ref } from 'vue'

import { tools } from '@tools'
import { useRouter } from 'vue-router';

export default defineComponent({
  name: 'sito_offline',
  setup() {

    const $router = useRouter()

    onMounted(() => {
    });

    const checkStatus = () => {
      // Logica per controllare lo stato del servizio (opzionale)
      $router.replace('/')
    };

    return {
      checkStatus,
      tools,
    };
  },
})
